/*---------- GENERAL ----------*/
/*
* Generella inställningar
*/
h3 {

}

.info-card-container {
	display: flex;
	flex-direction: row;
	column-gap: 4vw;
	align-items: center;
}

.aktiviteter {
	display: flex;
	flex-direction: column;
	gap: 10rem;
}

/*---------- LAN-underrubrik ----------*/
/*
* Inställningar för LAN-aktivitet
*/ 

.aktivitet-lan {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.aktivitet-lan > h2 {
	margin: 0rem 0rem 2rem 5rem;
}


/* MOBILVERSION */

@media only screen and (max-width: 750px) {
	.info-card-container {
		flex-direction: column;
		row-gap: 4vw;
	}
}